#!/bin/bash
[ -z "$1" ] && echo "No OS ARCH is provided (ej: linux-amd64) "  && exit
OS_ARCH=$1
TARGET_PATH=dist/jpl-website-$OS_ARCH.tar.gz
TARGET_LIST=scripts/dist-list-files
if tar --exclude='.DS_Store' -czf $TARGET_PATH -T $TARGET_LIST ; then
   echo "--------------------------------------------------------------"
   echo "$TARGET_LIST PACKED IN  $TARGET_PATH"
fi
